Looks like this APE decoder support versions starting from 3.95
[ffmpeg.git] / cmdutils.h
Reading blob failed.